/* CSS Document */
html, body{padding:0px; margin:0px;min-width: 1000px; width:100%;}
body{
height:100%; background:url(bg_right.jpg) right top repeat-y;}
html, body, div, span, p, a{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
a{text-decoration:none; color:#4fa1a9;}
p{margin:0px; padding:7px 12px 7px 30px ; line-height:16px;}
img {border:none;}
form,input{padding:0px; margin:0px;}
div#container_wrap{width:100%; height:100%; }
div#container{ width:100%; min-height:100%;}
div#container2{ width:100%; min-height:100%; background:url(bg_left.jpg) left top repeat-y;}
*html div#container{height:100%; min-height:100%;}

/*header*/
	div.header{width:100%; height:164px;background-image: linear-gradient(to right, rgba(255,255,255,0),rgba(255,255,255,0.7), rgba(100, 188, 197,1));}
	div.globus{width:100% ; height:164px ; background:url(logo.jpg) left top no-repeat;background-size:contain;}
	div.logo{margin:0px 0px 0px 240px;}
	div.icons{padding:10px 0px 0px 0px; position:absolute; width:100%; min-width:1000px; top:20px;}
	div.icons img{float:right; padding-right:20px;}
	span.contact_info{font-weight:bold; color:#5e8170; font-size:11px; display:block; margin:0px 0px 0px 230px; padding-top:10px;}
	div.menu_verh {height:40px; width:750px; margin:43px 0px 0px 255px; vertical-align:top; overflow:hidden}
	div.menu_verh img {height: 40px; vertical-align: bottom;display: none;}
	*div.menu_verh {margin:40px 0px 0px 255px;}
	div.menu_verh a{font-weight:bold; color:#5f5f5f; margin:0px 5px 0px;}
	div.menu_verh a:hover{color:#64bcc5;}
	div.punkt_menu{float:left; margin-top:15px;}
	div.menu_verh img{float:left;}
	
/*seredina*/
	div#wrapper{width:100%; padding-bottom:132px;}
	
/*levaja kolonka*/
		div.left_col{width:241px; float:left;padding-bottom: 30px;}
		form.search_site{padding:9px 0px 0px 21px;}
		form.search_site input.search_word{height:18px; width:182px; border: 1px solid #5f5f5f; background:none; padding-top:2px;}
		form.search_site input.search_word:focus {border-color: #64bcc5;}
		form.search_site input.subm{border:0; background:none; height:20px; width:20px; cursor:pointer;}
		div.left_menu{width:221px; margin:20px 10px 10px;}
		div.left_menu a{text-decoration:none; /*display:block;*/ }
		ul.level1,ul.level2,ul.level3{margin:2px 0px 0px; padding:0px; list-style:none;}
		ul.level2{margin-top:5px;}
		ul.level1 a{color:#5f5f5f; font-size:20px; font-weight:normal;}
		ul.level2 a{color:#5f5f5f; font-size:12px; font-weight:bold;}
		ul.level3 a{color:#5f5f5f; font-size:11px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:-1px;}
		ul.level1 li,ul.level2 li,ul.level3 li{border-top:1px solid #d9e2d8;}
		ul.level1 li.first_p{border-top:none;}
		li.last_p{border-bottom:1px solid #d9e2d8;}
		div.left_col li{padding:2px 0px;}
		ul.level1 li{ margin-left:10px; padding-left: 12px; background:url(marker1.gif) left top no-repeat; }
		ul.level2 li{ margin-left:15px; padding-left: 12px; background:url(marker2.gif) left top no-repeat; }
		ul.level3 li{ margin-left:2px; padding-left: 8px; background:url(marker3.gif) left top no-repeat; }
		div.banners{width:241px; margin-top:25px;}
		div.banners img{padding:10px 0px;}
		div.banners div{width:201px; text-align: center; margin-left:20px; border-bottom:1px solid #d9e2d8}
		div.banners div.last_ban{border:none;}
		div.contact_tel{margin-top:10px; padding:10px 7px 0px 0px; text-align:right;}
		div.contact_tel p{margin:0px; padding:5px 0px; font-size:19px; color:#107c49; letter-spacing:-1px; font-family:Geneva, Arial, Helvetica, sans-serif}
		div.contact_tel span{font-size:13px; font-weight:bold; letter-spacing:-1px;}



/*srednaja i pravaja kolonki*/		
		div.content{padding:12px 0px 30px 241px;}
			div.lenta{background-color:rgba(100, 188, 197,0.6); height:23px; }

	/*srednaja kolonka*/
			div.center{padding-right: 248px;}




			div.line{height:4px; margin:0px 12px 0px 30px; padding-bottom:10px;border-top:1px solid rgba(100, 188, 197,0.8); }
			*html div.line{padding-bottom:0px;}
			h1{margin:12px 0px 2px 30px; font-size:20px; letter-spacing:-1px; font-weight:normal; color:#4fa1a9;}
			div.center img{/*float:left;*/ margin:5px 15px 5px 0px;}
			div.center div.lenta{margin:20px 0px;}
			div.ssylka{text-align:right;}
			div.ssylka a{text-decoration:underline; color:#4fa1a9; font-size:11px; padding-right:15px;}
			div.ssylka a:hover{color:#6bd5a3;}

			*html div.ssylka {margin-top: 10px;}
			div.block_news p {margin: 0px;}
			div.block_news span.date {margin: 0px 10px 0px 0px; padding: 3px; font-size:9px; line-height:12px; background: #e6f2e6;  float: left;}
			*html div.block_news span.date {margin-left: 3px;}
			div.block_news span.title {margin: 0px; padding: 0px; color: #498086; font-weight: bold;}
			div.block_news span.title a {color: #498086;}
			div.block_news p.news_cont{padding:7px 15px 10px 30px; margin: 0px;}
			*html div.block_news p.news_cont{padding-bottom: 0px;}
		
	/*pravaja kolonka*/
			div.right_col{width:235px; float: right;}
			div.right_col div.line{margin-left:0px;}
			div.right_col h1{margin-left:5px;}
			div.book{clear:both; width:220px; padding:7px 0px;}
			div.book img{float:left; margin-right:10px;}
			div.right_col div.book p{padding:0px; font-size:11px; line-height:14px;}

/*niz*/
div#footer{width:100%; height:140px; background-color:#64bcc5; margin-top:-132px; clear:both;}
div.footer_top{height:60px; }
div.footer_left{width:241px; height:60px; }
div.foot_wrap{ width:241px;}
div.menu_footer{padding:5px 0px 0px 270px;}
div.menu_footer a{font-weight:bold; font-size:11px; color:#fff; padding:0 6px;}
div.menu_footer a:hover{color:#333;}
div.footer_niz{padding-top:33px;}
span.design{float:right; font-size:11px; color:#ffffff; padding:0px 15px 0px;}
span.design a{font-size:11px; color:#ffffff; text-decoration:none;}
span.bel_tam{font-size:11px; color:#fff; padding:0px 10px 0px; float:left;}
.count{text-align:center;}


/* new styles */
.left-col__title,
.header-title__top,
.header-title__main,
.header-title__bottom,
.banners__title,
.contact_tel .contact_tel-title {
	font-family: 'Roboto Condensed', sans-serif;
	color: #4fa1a9;
}
.header-title:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 240px;
	height: 164px;
}
.header-title__top {
	font-size: 22px;
	vertical-align: top;
	margin-right: -10px;
}
.header-title__main {
	font-size: 38px;
	line-height: 60px;
}
.header-title__bottom {
	font-size: 15px;
	vertical-align: baseline;
}
.left-col__title {
	margin: 14px 0 0 0px;
	font-size: 20px;
	padding-left: 20px;
	background-color: #64bcc5;
	color: #fff;
}
.banners__title {
	padding: 10px 8px 10px 20px;
	font-size: 15px;
	background-color: #64bcc5;
	color: #fff;
}
.contact_tel .contact_tel-title {
	margin: 0 0 20px 0px;
	padding: 10px 8px 10px 20px;
	font-size: 17px;
	text-align: left;
	background-color: #64bcc5;
	color: #fff;
}
.header-functions {
	float: right;
    margin-top: 20px;
    margin-right: 20px;
}
.goog-te-gadget-icon {
	display: none;
}
#google_translate_element {
	margin-top: 5px;
	float: right;
}
.bvi-panel-open {
	display: block;
	color:#fff;
}